/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/libpng16/png.h -> /usr/pkg/include/libpng16/png.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/libpng16/pngconf.h -> /usr/pkg/include/libpng16/pngconf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/libpng16/pnglibconf.h -> /usr/pkg/include/libpng16/pnglibconf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/png.h -> /usr/pkg/include/png.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pngconf.h -> /usr/pkg/include/pngconf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pnglibconf.h -> /usr/pkg/include/pnglibconf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpng16.a -> /usr/pkg/lib/libpng16.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpng16.so -> /usr/pkg/lib/libpng16.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpng16.so.16 -> /usr/pkg/lib/libpng16.so.16
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpng16.so.16.43.0 -> /usr/pkg/lib/libpng16.so.16.43.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/libpng.pc -> /usr/pkg/lib/pkgconfig/libpng.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/libpng16.pc -> /usr/pkg/lib/pkgconfig/libpng16.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/man/man3/libpng.3 -> /usr/pkg/man/man3/libpng.3
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/man/man3/libpngpf.3 -> /usr/pkg/man/man3/libpngpf.3
